<div class="item-main">
    <p class="item-title article-title">{{text.title}}</p>
    <p class="item-about">{{about}}</p>
    {{#if url.embed}}
         <div class="item-embed">{{{url.embed}}}</div>
    {{else}}{{#if image.m}}
        <div class="item-image" style="background-image: url('{{image.m}}'); height: 200px;"></div>
    {{/if}}{{/if}}
    {{#if text.desc}}
        <p class="item-desc">{{text.desc}}</p>
    {{else}}{{#if text.summary}}
        <p class="item-desc">{{{text.summary}}}</p>
    {{/if}}{{/if}}
</div>
<div class="item-action">
    {{#or url.ref url.embed}}
        <p class="item-btn js-edit-meta">Edit meta</p>
        <p class="item-btn js-add-person">Add author</p>
        <p class="item-btn js-add-related">Add to</p>
        <p class="item-btn js-add-tags">Add tags</p>
    {{else}}
        <p class="item-btn js-edit-meta">Edit meta</p>
        <p class="item-btn js-add-person">Add author</p>
        <p class="item-btn js-add-related">Add to</p>
        <p class="item-btn js-add-tags">Add tags</p>
        <p class="item-btn js-edit-html">Edit content</p>
    {{/or}}
</div>